



/* main */

.banner {
  width: 100%;
height: 740px;

    margin-top: 20px;
}


img {
  width: 100%;
    z-index: 2;
  height: auto;
}

.picture
{
height: 740px;
z-index: 1;
min-width: 600px;
width: 66.666%;
float: left;

   


}
.portrait{
      background-image: url(content/feld.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;

}


.stempel{
      background-image: url(80chf.svg);
position:relative;
      height: 100%;
    z-index: 0;
      background-size: auto 15%;
    background-position:right top ;
    margin-right: 3%;
      width: auto;
    top: 0%;
    background-repeat: no-repeat;

}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitpatienten {
            background-image: url(content/feld.jpg);
      }
}

.disclaimer{
      background-image: url(content/klinik.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .disclaimer {
            background-image: url(content/klinik.jpg);
      }
}
 

.portraitdemenz{
      background-image: url(content/portrait.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
        background-position: center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitdemenz{
            background-image: url(content/portrait.jpg);
      }
}

.portraitklinik{
      background-image: url(content/haus.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
        background-position: left;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitklinik {
            background-image: url(content/haus.jpg);
      }
}



.portraitpatient {
      background-image: url(content/patienten.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
        background-position: right;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitpatient {
            background-image: url(content/patienten.jpg);
      }
}
 


.portraitangebot{
      background-image: url(content/angebot.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
    background-position: right;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitangebot {
            background-image: url(content/angebot.jpg);
      }
}


.portraitangehoerige{
      background-image: url(content/angehoerige.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
        background-position: right;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitangehoerige {
            background-image: url(content/angehoerige.jpg);
      }
}


.portraitkontakt{
      background-image: url(content/kontakt.jpg);
      background-size: auto 740px;
      height: 740px;
      width: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitkontakt {
            background-image: url(content/kontakt.jpg);
      }
}

.portraitmobile{

  width:100%;
  height: auto;
margin-top: 40px;
left:0;

    position: relative;
    
}


.box {
  width: 33.333%;
min-width: 250px;
 height: 100%;
 background-color:rgba(165,158,138,1.0);
    z-index: 11;

float: left;
}


.boxmobile {
      margin-left: 0px;
  width: 100%;
  height: auto;
    background-color:#a59e8a;
    
float: left;
   position: relative;
    margin-top: -5px;
margin-bottom: 50px;
    z-index: 100;

}


.subtitlebox1 {
  width: 33.333%;
    margin-top: 5px;
min-width: 250px;
 height: 280px;
 background-color:rgba(165,158,138,0.6);
       z-index: 11;
-webkit-box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
float: left;
}

.subtitlebox2 {
  width: 33.333%;
    margin-top: 5px;
  min-width: 250px;
 height: 280px;
 background-color:rgba(165,158,138,0.6);
       z-index: 11;
-webkit-box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
box-shadow: inset -5px 0px 0px 0px rgba(255,255,255,1);
float: left;
}

.subtitlebox3 {
  width: 33.333%;
    margin-top: 5px;
   
min-width: 250px;
 height: 280px;
 background-color:rgba(165,158,138,0.6);
       z-index: 11;

float: left;
}

.inner {
      padding-left: 60px;
    padding-right: 110px;
    padding-top: 150px;
    padding-bottom: 150px;
    min-width: 75%;
    max-width: 90%;
    color: #fff;
  }

.innermobile {
      padding-left: 40px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 50px;

    max-width: 100%;
  
    }

.boxblue {
  width: 33.333%;
min-width: 250px;
  height: 100%;
    z-index: 11;
float: left;
background-color:#c7d7e0;


}

.innerblue {
      padding-left: 60px;
    padding-right: 110px;
    padding-top: 150px;
    padding-bottom: 150px;
    min-width: 75%;
    max-width: 90%;
    color: #5c5c60;
  }




